/* ---------- responsive 320 --------- */
@media only screen and (min-width: 320px){
  section#fond_titre {padding: 30px 0;background-size: auto 250%;}
  section#fond_titre h1{width: 240px;margin: 0 calc(50% - 120px);font-size : 16px;line-height: 19px;}
  section#fond_titre h2{width: 290px;margin: 0 calc(50% - 145px);font-size : 16px;line-height: 19px;}
  section#actus_section1 {padding : 20px 0;}
  #actus_section1 .col:nth-child(1) {width: 100%;}
  #actus_section1 .col:nth-child(2) {width: 100%;}
  #actus_section1 .col .img-gauche {width: 100%;}
  #actus_section1 .col .img-gauche img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  #actus_section1 .col .contenu-droite h3 {margin : 15px 0;font-size: 14px;line-height: 18px;}
  #actus_section1 .col .contenu-droite p {margin : 5px 0;font-size : 12px;line-height: 20px;}
  #actus_section1 .col .contenu-droite a.btn1 {font-size: 12px;line-height: 13px;padding: 8px 15px; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;  width: 130px;}
  section#actus_section2 {padding : 30px 0;}
  #actus_section2 h3 {margin : 15px 0;font-size : 16px;line-height: 19px;margin : 0;}
  #actus_section2 h4 {font-size : 16px;line-height: 19px;margin : 0;}
  #actus_section2 ul#equipes {width : 100%;margin : 10px 0;}
  #actus_section2 ul#equipes li {width : 100%;margin : 0 0 40px 0;}
  #actus_section2 ul#equipes li:nth-child(1) {margin : 0 0 40px 0;}
  #actus_section2 ul#equipes li:nth-child(4) {margin : 0 0 40px 0;}
  #actus_section2 ul#equipes li:nth-child(5) {margin : 0 0 40px 0;}
  #actus_section2 ul#equipes li .img_staff {width : 90px;margin : 0 calc(50% - 45px) 10px;height: 90px;}
  #actus_section2 h5 {font-size : 13px;line-height: 17px;margin : 0 auto 5px;}
  #actus_section2 h6 {font-size : 13px;line-height: 17px;margin : 0 auto 10px;}
  #actus_section2 ul#equipes li a {font-size: 12px;line-height: 12px;margin : 0 0 0 60px;padding: 6px 13px 6px 38px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  #actus_section2 ul#equipes li a.btn2 {width: 160px;margin: 0 calc(50% - 80px) 10px;}
  #actus_section2 ul#equipes li a::before {width: 19px;height: 12px;top: 7px;left: 15px;background-size: auto 160%;}
  section#actus_section3 {padding :0 0 20px 0;}
  #actus_section3 h3, #rdv_section1 .slider_rdv h3 {font-size : 16px;line-height: 19px;margin: 0 ;}
  #actus_section3 h4 {font-size: 14px;line-height: 18px;margin: 0;}
  #actus_section3 p {font-size: 12px;line-height: 16px;}
  #actus_section3 ul {padding: 0 0 0 40px;}
  #actus_section3 ul li{font-size: 12px;line-height: 19px;margin: 0;}
  #actus_section3 ul li::before{width: 5px;height: 5px;top: 6px; left: -15px;}
  #actus_section3 img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px; -o-border-radius: 5px;}
  #actus_section4 h3 {font-size : 18px;line-height: 21px;margin : 0;margin: 0 0 40px 0;}
  #actus_section4 h4 {font-size: 12px;line-height: 15px;margin: 5px 0;}
  #actus_section4 ul {width: 100%;}
  #actus_section4 ul li{font-size: 12px;line-height: 19px;width: calc(50% - 15px);margin : 0 15px 30px 0;}
  #actus_section4 ul li:nth-child(1) {margin : 0 15px 0 0;}
  #actus_section4 ul li:nth-child(2) {margin : 0 0 0 15px;}
  #actus_section4 ul li:nth-child(4) {margin : 0 0 0 15px;}
  #actus_section4 img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; -ms-border-radius: 5px;-o-border-radius: 5px;}
  #actus_section4 a.btn1, #rdv_section1 .slider_rdv a.btn1  {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; font-size: 13px;line-height: 15px;padding: 10px 8px;width: 160px;margin: 30px calc(50% - 80px) 50px;}
  #actus_section4 span.rdv_date  {font-size: 12px;line-height: 16px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px; margin : 20px auto 0;padding: 4px 3px;}
  #actus_section4  p {font-size: 12px;line-height: 16px;margin : 0 auto;}

}

/* ---------- responsive 480 --------- */
@media only screen and (min-width: 480px){
  section#fond_titre {padding: 30px 0;background-size: auto 250%;}
  section#fond_titre h1{width: 270px;margin: 0 calc(50% - 135px);font-size : 18px;line-height: 21px;}
  section#fond_titre h2{width: 390px;margin: 0 calc(50% - 195px);font-size : 18px;line-height: 21px;}
  section#actus_section1 {padding : 20px 0;}
  #actus_section1 .col:nth-child(1) {width: 100%;}
  #actus_section1 .col:nth-child(2) {width: 100%;}
  #actus_section1 .col .img-gauche {width: 100%;}
  #actus_section1 .col .img-gauche img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  #actus_section1 .col .contenu-droite h3 {margin : 15px 0;font-size: 15px;line-height: 19px;}
  #actus_section1 .col .contenu-droite p {margin : 5px 0;font-size : 12px;line-height: 20px;}
  #actus_section1 .col .contenu-droite a.btn1 {font-size: 12px;line-height: 13px;padding: 8px 15px; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;  width: 130px;}
  section#actus_section2 {padding : 50px 0;}
  #actus_section2 h3 {font-size : 21px;line-height: 24px;margin : 0;}
  #actus_section2 h4 {font-size : 21px;line-height: 24px;margin : 0;}
  #actus_section2 ul#equipes {width : 100%;margin : 10px 0;}
  #actus_section2 ul#equipes li {width: calc(50% - 30px);margin : 0 15px 20px 15px;}
  #actus_section2 ul#equipes li:nth-child(1) {margin : 0 15px 20px 15px;}
  #actus_section2 ul#equipes li:nth-child(4) {margin : 0 15px 20px 15px;}
  #actus_section2 ul#equipes li:nth-child(5) {margin : 0 15px 20px 15px;}
  #actus_section2 ul#equipes li .img_staff {width : 90px;margin : 0 calc(50% - 45px) 10px;height: 90px;}
  #actus_section2 h5 {font-size : 13px;line-height: 17px;margin : 0 auto 5px;}
  #actus_section2 h6 {font-size : 13px;line-height: 17px;margin : 0 auto 10px;}
  #actus_section2 ul#equipes li a {font-size: 12px;line-height: 12px;margin : 0;padding: 6px 13px 6px 38px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  #actus_section2 ul#equipes li a.btn2 {width: 160px;margin: 0 calc(50% - 80px) 10px;}
  #actus_section2 ul#equipes li a::before {width: 19px;height: 12px;top: 7px;left: 15px;background-size: auto 160%;}
  section#actus_section3 {padding :0 0 20px 0;}
  #actus_section3 h3 {font-size : 18px;line-height: 21px;margin: 0 ;}
  #actus_section3 h4 {font-size: 16px;line-height: 20px;margin: 0;}
  #actus_section3 p {font-size: 12px;line-height: 16px;}
  #actus_section3 ul {padding: 0 0 0 40px;}
  #actus_section3 ul li{font-size: 12px;line-height: 19px;margin: 0;}
  #actus_section3 ul li::before{width: 5px;height: 5px;top: 6px; left: -15px;}
  #actus_section3 img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px; -o-border-radius: 5px;}
  #actus_section4 h3, #rdv_section1 .slider_rdv h3 {font-size : 18px;line-height: 21px;margin : 0;margin: 0 0 40px 0;}
  #actus_section4 h4 {font-size: 12px;line-height: 15px;margin: 5px 0;}
  #actus_section4 ul {width: 100%;}
  #actus_section4 ul li{font-size: 12px;line-height: 19px;width: calc(50% - 30px);margin : 0 15px 30px 0;}
  #actus_section4 ul li:nth-child(1) {margin : 20px 15px 0 0;}
  #actus_section4 ul li:nth-child(2) {margin : 20px 15px 0 15px;}
  #actus_section4 ul li:nth-child(4) {margin : 20px 0 0 15px;}
  #actus_section4 img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; -ms-border-radius: 5px;-o-border-radius: 5px;}
  #actus_section4 a.btn1, #rdv_section1 .slider_rdv a.btn1  {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; font-size: 13px;line-height: 15px;padding: 10px 8px;width: 160px;margin: 30px calc(50% - 80px) 50px;}
  #actus_section4 span.rdv_date  {font-size: 12px;line-height: 16px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px; margin : 20px auto 0;padding: 4px 3px;}
  #actus_section4  p {font-size: 12px;line-height: 16px;margin : 0 auto;}

}


  /* ---------- responsive 768 --------- */
  @media only screen and (min-width: 768px){
    section#fond_titre {padding: 40px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 320px;margin: 0 calc(50% - 160px);font-size : 21px;line-height: 24px;}
    section#fond_titre h2{width: 500px;margin: 0 calc(50% - 250px);font-size : 21px;line-height: 24px;}
    section#actus_section1 {padding : 30px 0;}
    #actus_section1 .col:nth-child(1) {margin: 0 30px 0 0;width: calc(50% - 60px);}
    #actus_section1 .col:nth-child(2) {margin: 0; width: calc(50% - 30px);}
    #actus_section1 .col .img-gauche {width: 300px;}
    #actus_section1 .col .img-gauche img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #actus_section1 .col .contenu-droite h3 {margin : 5px 0;font-size: 15px;line-height: 19px;}
    #actus_section1 .col .contenu-droite p {margin : 5px 0;font-size : 12px;line-height: 20px;}
    #actus_section1 .col .contenu-droite a.btn1 {font-size: 12px;line-height: 13px;padding: 8px 15px; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;  width: 130px;}
    section#actus_section2 {padding : 50px 0;}
    #actus_section2 h3 {font-size : 21px;line-height: 24px;margin : 0;}
    #actus_section2 h4 {font-size : 21px;line-height: 24px;margin : 0;}
    #actus_section2 ul#equipes {margin: 0 calc(50% - 367px);width: 735px;}
    #actus_section2 ul#equipes li {width: 220px;margin : 0 15px 40px 15px;}
    #actus_section2 ul#equipes li:nth-child(1) {margin : 0 15px 0 0;}
    #actus_section2 ul#equipes li:nth-child(4) {margin : 0 0 0 15px;}
    #actus_section2 ul#equipes li:nth-child(5) {margin : 0 15px;}
    #actus_section2 ul#equipes li .img_staff {width: 100px;margin: 0 calc(50% - 50px) 10px;height: 100px;}
    #actus_section2 h5 {font-size : 13px;line-height: 17px;margin : 0 auto 5px;}
    #actus_section2 h6 {font-size : 13px;line-height: 17px;margin : 0 auto 10px;}
    #actus_section2 ul#equipes li a {font-size: 12px;line-height: 12px;margin : 0 0 0 20px;padding: 6px 13px 6px 38px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #actus_section2 ul#equipes li a.btn2 {width: 160px;margin: 0 calc(50% - 80px) 10px;}
    #actus_section2 ul#equipes li a::before {width: 19px;height: 12px;top: 7px;left: 15px;background-size: auto 160%;}
    section#actus_section3 {padding :0 0 30px 0;}
    #actus_section3 h3 {font-size : 21px;line-height: 24px;margin: 0 ;}
    #actus_section3 h4 {font-size: 17px;line-height: 22px;margin: 0;}
    #actus_section3 p {font-size: 13px;line-height: 17px;}
    #actus_section3 ul {padding: 0 0 0 50px;}
    #actus_section3 ul li{font-size: 12px;line-height: 19px;margin: 0;}
    #actus_section3 ul li::before{width: 5px;height: 5px;top: 6px; left: -15px;}
    #actus_section3 img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px; -o-border-radius: 5px;}
    #actus_section4 h3, #rdv_section1 .slider_rdv h3 {font-size : 21px;line-height: 24px;margin : 0;margin: 0 0 40px 0;}
    #actus_section4 h4 {font-size: 13px;line-height: 16px;margin: 10px 0;}
    #actus_section4 ul {margin: 0 calc(50% - 367px);width: 735px;}
    #actus_section4 ul li{font-size: 12px;line-height: 19px;margin : 0 15px; width: calc(25% - 23px);}
    #actus_section4 ul li:nth-child(1) {margin : 0 15px 0 0;}
    #actus_section4 ul li:nth-child(4) {margin : 0 0 0 15px;}
    #actus_section4 img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; -ms-border-radius: 5px;-o-border-radius: 5px;}
    #actus_section4 a.btn1, #rdv_section1 .slider_rdv a.btn1  {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; font-size: 14px;line-height: 15px;padding: 12px 10px;width: 190px;margin: 59px calc(50% - 95px) 95px;}
    #actus_section4 span.rdv_date  {font-size: 12px;line-height: 16px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px; margin : 20px auto 0;padding: 4px 3px;}
    #actus_section4  p {font-size: 12px;line-height: 16px;margin : 0 auto;}

  }




  /* ---------- responsive 992 --------- */
  @media only screen and (min-width: 992px){
    section#fond_titre {padding: 50px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 360px;margin: 0 calc(50% - 180px);font-size : 24px;line-height: 28px;}
    section#fond_titre h2{width: 480px;margin: 0 calc(50% - 240px);font-size: 24px;line-height: 28px;}
    section#actus_section1 {padding : 40px 0;}
    #actus_section1 .col:nth-child(1) {margin: 0 40px 0 0;width: calc(50% - 70px);}
    #actus_section1 .col:nth-child(2) {margin: 0;width: calc(50% - 40px);}
    #actus_section1 .col .img-gauche {width: 410px;}
    #actus_section1 .col .img-gauche img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #actus_section1 .col .contenu-droite h3 {margin : 5px 0;font-size: 16px;line-height: 20px;}
    #actus_section1 .col .contenu-droite p {margin : 5px 0;font-size : 13px;line-height: 20px;}
    #actus_section1 .col .contenu-droite a.btn1 {font-size: 13px;line-height: 14px;padding: 9px 18px; border-radius: 7px;-webkit-border-radius: 7px;-moz-border-radius: 7px;-ms-border-radius: 7px;-o-border-radius: 7px;  width: 140px;}
    section#actus_section2 {padding : 60px 0;}
    #actus_section2 h3 {font-size : 24px;line-height: 28px;margin : 0;}
    #actus_section2 h4 {font-size : 24px;line-height: 28px;margin : 0;}
    #actus_section2 ul#equipes {margin: 0 calc(50% - 480px);width: 970px;}
    #actus_section2 ul#equipes li {width: 220px;margin : 0 15px 60px 15px;}
    #actus_section2 ul#equipes li:nth-child(1) {margin : 0 15px 0 0;}
    #actus_section2 ul#equipes li:nth-child(4) {margin : 0 0 0 15px;}
    #actus_section2 ul#equipes li:nth-child(5) {margin : 0 15px 0 120px;}
    #actus_section2 ul#equipes li .img_staff {width: 120px;margin: 0 calc(50% - 60px) 10px;height: 120px;}
    #actus_section2 h5 {font-size : 14px;line-height: 18px;margin : 0 auto 5px;}
    #actus_section2 h6 {font-size : 14px;line-height: 18px;margin : 0 auto 10px;}
    #actus_section2 ul#equipes li a {font-size: 12px;line-height: 12px;margin : 0 0 0 20px;padding: 6px 13px 6px 38px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #actus_section2 ul#equipes li a.btn2 {width: 160px;margin: 0 calc(50% - 80px) 10px;}
    #actus_section2 ul#equipes li a::before {width: 19px;height: 12px;top: 7px;left: 15px;background-size: auto 160%;}
    section#actus_section3 {padding :0 0 30px 0;}
    #actus_section3 h3 {font-size : 24px;line-height: 28px;margin: 0 ;}
    #actus_section3 h4 {font-size: 18px;line-height: 24px;margin: 0;}
    #actus_section3 p {font-size: 14px;line-height: 18px;}
    #actus_section3 ul {padding: 0 0 0 60px;}
    #actus_section3 ul li{font-size: 13px;line-height: 21px;margin: 0;}
    #actus_section3 ul li::before{width: 5px;height: 5px;top: 6px; left: -15px;}
    #actus_section3 img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px; -o-border-radius: 5px;}
    #actus_section4 h3, #rdv_section1 .slider_rdv h3 {font-size : 24px;line-height: 28px;margin : 0;margin: 0 0 40px 0;}
    #actus_section4 h4 {font-size: 14px;line-height: 18px;margin: 10px 0;}
    #actus_section4 ul {margin : 0 calc(50% - 485px);width: 970px;}
    #actus_section4 ul li{font-size: 13px;line-height: 21px;margin : 0 15px; width: calc(25% - 23px);}
    #actus_section4 ul li:nth-child(1) {margin : 0 15px 0 0;}
    #actus_section4 ul li:nth-child(4) {margin : 0 0 0 15px;}
    #actus_section4 img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; -ms-border-radius: 5px;-o-border-radius: 5px;}
    #actus_section4 a.btn1, #rdv_section1 .slider_rdv a.btn1  {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; font-size: 15px;line-height: 15px;padding: 12px 10px;width: 210px;margin: 59px calc(50% - 105px) 100px;}
    #actus_section4 span.rdv_date  {font-size: 13px;line-height: 18px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px; margin : 20px auto 0;padding: 5px 4px;}
    #actus_section4  p {font-size: 13px;line-height: 18px;margin : 0 auto;}

  }


  /* ---------- responsive 1200 --------- */
  @media only screen and (min-width: 1200px) {
    section#fond_titre {padding: 70px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 1200px;margin: 0 calc(50% - 600px);font-size : 28px;line-height: 32px;}
    section#fond_titre h2{width: 1200px;margin: 0 calc(50% - 600px);font-size : 28px;line-height: 32px;}
    section#actus_section1 {padding : 50px 0;}
    #actus_section1 .col:nth-child(1) {margin: 0 40px 0 0;width: calc(50% - 70px);}
    #actus_section1 .col:nth-child(2) {margin: 0;width: calc(50% - 40px);}
    #actus_section1 .col .img-gauche {width: 480px;}
    #actus_section1 .col .img-gauche img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #actus_section1 .col .contenu-droite h3 {font-size : 19px;line-height : 25px;margin : 0 0 10px 0;}
    #actus_section1 .col .contenu-droite p {font-size : 14px;line-height : 23px;margin : 0;}
    #actus_section1 .col .contenu-droite a.btn1 {font-size: 15px;line-height: 15px; padding: 13px 26px;margin : 40px auto 0; border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;  width: 170px;}
    section#actus_section2 {padding : 70px 0;}
    #actus_section2 h3 {font-size : 28px;line-height: 32px;margin : 0;}
    #actus_section2 h4 {font-size : 28px;line-height: 32px;margin : 0;}
    #actus_section2 ul#equipes {margin: 0 calc(50% - 515px);width: 1030px;}
    #actus_section2 ul#equipes li {width: 220px;margin : 0 25px 60px 25px;}
    #actus_section2 ul#equipes li:nth-child(1) {margin : 0 25px 0 0;}
    #actus_section2 ul#equipes li:nth-child(4) {margin : 0 0 0 25px;}
    #actus_section2 ul#equipes li:nth-child(5) {margin : 0 25px 0 140px;}
    #actus_section2 ul#equipes li .img_staff {width: 120px;margin: 0 calc(50% - 60px) 10px;height: 120px;}
    #actus_section2 h5 {font-size : 15px;line-height: 19px;margin : 0 auto 5px;}
    #actus_section2 h6 {font-size : 15px;line-height: 19px;margin : 0 auto 10px;}
    #actus_section2 ul#equipes li a {font-size: 13px;line-height: 13px;margin : 0 0 0 7px;padding: 7px 14px 7px 40px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #actus_section2 ul#equipes li a.btn2 {width: 180px;margin: 0 calc(50% - 90px) 10px;}
    #actus_section2 ul#equipes li a::before {width: 19px;height: 12px;top: 7px;left: 15px;background-size: auto 160%;}
    section#actus_section3 {padding :0 0 40px 0;}
    #actus_section3 h3 {font-size : 28px;line-height: 32px;margin: 0 ;}
    #actus_section3 h4 {font-size: 19px;line-height: 25px;margin: 0;}
    #actus_section3 p {font-size: 15px;line-height: 19px;}
    #actus_section3 ul {padding: 0 0 0 70px;}
    #actus_section3 ul li{font-size: 14px;line-height: 22px;margin: 0;}
    #actus_section3 ul li::before{width: 6px;height: 6px;top: 7px; left: -15px;}
    #actus_section3 img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px; -o-border-radius: 5px;}
    #actus_section4 h3, #rdv_section1 .slider_rdv h3 {font-size : 28px;line-height: 32px;margin: 0 0 40px 0;}
    #actus_section4 h4 {font-size: 15px;line-height: 19px;margin: 10px 0;}
    #actus_section4 ul {margin : 0 calc(50% - 570px);width: 1140px;}
    #actus_section4 ul li{font-size: 14px;line-height: 22px;margin : 0 30px; width: calc(25% - 45px);}
    #actus_section4 ul li:nth-child(1) {margin : 0 30px 0 0;}
    #actus_section4 ul li:nth-child(4) {margin : 0 0 0 30px;}
    #actus_section4 img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; -ms-border-radius: 5px;-o-border-radius: 5px;}
    #actus_section4 a.btn1, #rdv_section1 .slider_rdv a.btn1  {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; font-size: 15px;line-height: 15px;padding: 12px 10px;width: 210px;margin: 59px calc(50% - 105px) 100px;}
    #actus_section4 span.rdv_date  {font-size: 13px;line-height: 18px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px; margin : 20px auto 0;padding: 5px 4px;}
    #actus_section4  p {font-size: 13px;line-height: 18px;margin : 0 auto;}

}


  /* ---------- responsive 1400 --------- */
  @media only screen and (min-width: 1400px){
    section#fond_titre {padding: 80px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 1200px;margin: 0 calc(50% - 600px);font-size : 30px;line-height: 36px;}
    section#fond_titre h2{ width: 1200px;margin: 0 calc(50% - 600px); font-size : 30px;line-height: 36px;}
    section#actus_section1 {padding : 60px 0;}
    #actus_section1 .col:nth-child(1) {margin: 0 40px 0 0;width: calc(50% - 30px);}
    #actus_section1 .col:nth-child(2) {margin: 0;width: calc(50% - 40px);}
    #actus_section1 .col .img-gauche {width: 580px;}
    #actus_section1 .col .img-gauche img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #actus_section1 .col .contenu-droite h3 {font-size : 20px;line-height : 26px;margin : 0 0 10px 0;}
    #actus_section1 .col .contenu-droite p {font-size : 15px;line-height : 24px;margin : 0;}
    #actus_section1 .col .contenu-droite a.btn1 {font-size: 16px;line-height: 16px; padding: 15px 30px;margin : 40px auto 0; border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;  width:210px;}
    section#actus_section2 {padding : 80px 0;}
    #actus_section2 h3 {font-size: 30px;line-height: 36px;margin : 0;}
    #actus_section2 h4 {font-size: 30px;line-height: 36px;margin : 0;}
    #actus_section2 ul#equipes {margin: 70px calc(50% - 570px) 0;width: 1140px;}
    #actus_section2 ul#equipes li {width: 240px;margin: 0 30px 60px 30px;}
    #actus_section2 ul#equipes li:nth-child(1) {margin: 0 30px 0 0;}
    #actus_section2 ul#equipes li:nth-child(4) {margin : 0 0 0 30px;}
    #actus_section2 ul#equipes li:nth-child(5) {margin : 0 30px 0 140px;}
    #actus_section2 ul#equipes li .img_staff {width: 120px;margin: 0 calc(50% - 60px) 10px;height: 120px;}
    #actus_section2 h5 {font-size: 16px;line-height: 20px;margin: 0 auto 5px;}
    #actus_section2 h6 {font-size: 16px;line-height: 20px;margin: 0 auto 10px;}
    #actus_section2 ul#equipes li a {font-size: 14px;line-height: 14px;margin: 0 0 0 7px;padding: 8px 15px 8px 42px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #actus_section2 ul#equipes li a.btn2 {width: 180px;margin: 0 calc(50% - 90px) 10px;}
    #actus_section2 ul#equipes li a::before {width: 20px;height: 13px;top: 9px;left: 16px;background-size: auto 160%;}
    section#actus_section3 {padding :0 0 50px 0;}
    #actus_section3 h3 {font-size: 30px;line-height: 36px;margin: 0 ;}
    #actus_section3 h4 {font-size: 20px;line-height: 26px;margin: 0;}
    #actus_section3 p {font-size: 15px;line-height: 24px;}
    #actus_section3 ul {padding: 0 0 0 80px;}
    #actus_section3 ul li{font-size: 15px;line-height: 24px;margin: 0;}
    #actus_section3 ul li::before{width: 6px;height: 6px;top: 7px; left: -15px;}
    #actus_section3 img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px; -o-border-radius: 5px;}
    #actus_section4 h3, #rdv_section1 .slider_rdv h3 {font-size: 30px;line-height: 36px;margin: 0 0 40px 0;}
    #actus_section4 h4 {font-size: 16px;line-height: 20px;margin: 10px 0;}
    #actus_section4 ul {margin : 0 calc(50% - 570px);width: 1140px;}
    #actus_section4 ul li{font-size: 15px;line-height: 24px;margin : 0 30px; width: calc(25% - 45px);}
    #actus_section4 ul li:nth-child(1) {margin : 0 30px 0 0;}
    #actus_section4 ul li:nth-child(4) {margin : 0 0 0 30px;}
    #actus_section4 img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; -ms-border-radius: 5px;-o-border-radius: 5px;}
    #actus_section4 a.btn1, #rdv_section1 .slider_rdv a.btn1  {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; font-size: 16px; line-height: 16px; padding: 15px 15px; width: 250px; margin: 59px calc(50% - 125px) 100px;}
    #actus_section4 span.rdv_date  {font-size: 13px;line-height: 18px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px; margin : 20px auto 0;padding: 5px 4px;}
    #actus_section4  p {font-size: 13px;line-height: 18px;margin : 0 auto;}
}
